@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: "Inter";
}

body{
    background-color: #231343;
}

.header{
    width: 97%;
    height: 120px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 0.4rem;
}

.logo img{
    width: 349px;
    height: 88px;
}

.nav{
    width: 50%;
}

.nav ul{
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 26px;
}

.nav ul li a{
    color: #fff;
}

.burger{
    width: 4%;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    display: none;
}

.burger div{
    width: 100%;
    height: 4px;
    background-color: #d9d9d9;
}

.coming-soon{
    width: 90%;
    height: 300px;
    margin: auto;
    margin-top: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.coming-soon h1{
    font-size: 100px;
    color: #fff;
}

.footer{
    width: 1200px;
    height: 755px;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(10px);
    border-top: 1px solid rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 74px;
    margin: auto;
    margin-top: 4rem;
    margin-bottom: 4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.footer-top{
    width: 100%;
    height: 480px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.footer-top-1{
    width: 40%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.footer-logo{
    width: 285px;
    height: 74px;
}

.footer-logo img{
    width: 100%;
    height: 100%;
}

.footer-description{
    width: 309px;
}

.footer-description p{
    font-size: 20px;
    color: #fff;
}

.footer-social-media{
    width: 335px;
    height: 73px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.social-media{
    width: 73px;
    height: 73px;
    background-color: #231343;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.social-media i{
    font-size: 40px;
    color: #fff;
}

.footer-top-2{
    width: 40%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.footer-top-2 h2{
    font-size: 50px;
    font-weight: 500;
    color: #fff;
}

.footer-top-2 ul{
    width: 100%;
    height: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.footer-top-2 ul li{
    font-size: 30px;
    color: #fff;
}

.footer-bottom{
    width: 90%;
    height: 15%;
    border-top: 3px solid #d9d9d9;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-bottom p{
    width: 80%;
    font-size: 30px;
    color: #fff;
    text-align: center;
    margin-top: 1.4rem;
}